org.gradle.api.artifacts.maven

## Interface PublishFilter

-     public interface PublishFilter

  A filter for artifacts to be published.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static PublishFilter` | `ALWAYS_ACCEPT`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(org.apache.ivy.core.module.descriptor.Artifact artifact, File src)`

- - ### Field Detail

    - #### ALWAYS_ACCEPT

          static final PublishFilter ALWAYS_ACCEPT

  - ### Method Detail

    - #### accept

          boolean accept(org.apache.ivy.core.module.descriptor.Artifact artifact,
                       File src)